ROHTO BUGS - Bug #850

[HR-TIME DATA] data absence halfday jika diedit untuk mengubah kolom status dari available
menjadi used, tetapi berdampak kepada data absence halfday yang lain

02/04/2022 04:33 PM - Muhammad Bintar

Status: Closed Start date: 02/04/2022
Priority: Normal Due date: 02/09/2022
Assignee: Muhammad Bintar % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear tim developer dan tim functional mohon support nya untuk perbaikan pada saat mengedit data absence halfday dari status
available menjadi

used, namun yang terupdate justru mengubah data absence halfday yang lain.
#1 - 04/13/2022 11:08 AM - Saswanto Tampan
- Status changed from New to Deploy

- Assignee changed from Saswanto Tampan to Muhammad Bintar

di sdatatablefield untuk table 118 field sequence dijadikan primarykey = isprimarykey set 1
#3 - 04/13/2022 11:34 AM - Muhammad Bintar
- Status changed from Deploy to Closed
